[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# BasicEventSetEvent

Obsolete. Don't use

## Declaration

Source position: threadh.inc line 175

`procedure BasicEventSetEvent(`
`state: PEventState`
`);`

## Description

basiceventSetEvent is obsolete. Use RTLEventSetEvent instead.

## See also

RTLEventSetEvent |  | Notify threads of the event.